Home Download Buy Blog Forum Support

Package for SuperCollider

Package for SuperCollider

Postby geoffroy on Wed Feb 29, 2012 2:19 pm

Hi there

Here is a first version of a package for the SuperCollider audio processing language.
https://github.com/geoffroymontel/super ... blime-text

You'll need SC 3.5 RC2 minimum.

Happy testing!

Best

geoffroy
geoffroy
 
Posts: 6
Joined: Sat Nov 05, 2011 9:28 am

Re: Package for SuperCollider

Postby u0316714 on Mon Mar 11, 2013 9:47 pm

Hi,

Just discovered Sublime Text.

I can't get it to evaluate. (OS 10.8.2)

I've tried both
/Applications/SuperCollider/SuperCollider.app/Contents/MacOS/SuperCollider
and
/Applications/SuperCollider/SuperCollider.app

for sc_dir

Not sure what to change

"sc_exe": "sclang",

to

Very powerful editor. I would like to use it for SC.
u0316714
 
Posts: 1
Joined: Mon Mar 11, 2013 9:41 pm


Return to Plugin Announcements

Who is online

Users browsing this forum: Majestic-12 [Bot] and 9 guests